[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSelectedColor

GetSelectedColor - returns the value for the colour of tems that have been selected

## Declaration

Source position: grids.pas line 917

`protected function TCustomGrid.GetSelectedColor: TColor; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .